main:
	python3 fastbuild.py

# mkdir -p build/


# g++ -c -Wall main.cpp -o build/main.o
# g++ -c -Wall -Iinclude src/animation.cpp -o build/animation.o
# g++ -c -Wall -Iinclude src/map.cpp -o build/map.o
# g++ -c -Wall -Iinclude src/camera.cpp -o build/camera.o
# g++ -c -Wall -Iinclude src/images.cpp -o build/images.o
# g++ -c -Wall -Iinclude src/entity.cpp -o build/entity.o

# g++ -o nuke build/* -lSDL2 -lSDL2_image

